{
    "create": {
        "name": "Name",
        "description": "Description",
        "description-placeholder": "Enter a brief description for your campaign...",
        "enter": "Enter campaign name here...",
        "color": "Accent color",
        "success": "Campaign created successfully!"
    }
}